.top-util-box ul{padding:9px 0 12px;text-align:right;}
.top-util-box ul li{display:inline-block;padding:0 15px 0 0;vertical-align:middle;}
.top-util-box ul li:last-of-type{padding:0;}
/*.top-util-box ul li:nth-child(1) > a{background:url(../img/main/youtube.png) no-repeat 50% 50%/cover;width:20px;height:20px;}
.top-util-box ul li:nth-child(2) > a{background:url(../img/main/insta.png) no-repeat 50% 50%/cover;width:20px;height:20px;}*/
.top-util-box ul li a{display:block;font-weight:200;font-size:14px;color:#fff;}


@media screen and (max-width:1024px) {
	
}